/*     2506855 : 공백      */
.solid_line__2506855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__2506855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2506855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2506855__ {height:10px;}
}

/*     2506845 : 타이틀 + 서브 텍스트      */
.title__2506845__ {position:relative; border:1px solid var(--main-color);}
.title__2506845__in {position:relative;padding:25px 20px;}
.title__2506845__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: var(--main-color);height: 30px;}
.title__2506845__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: var(--main-color);}
.title__2506845__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: var(--main-color);height: 40px;}
.title__2506845__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: var(--main-color);height: 3px;}
.title__2506845__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__2506845__ .title {margin:0;padding:0;font-size:20px;font-weight:500;color:#333;line-height:29px;letter-spacing:-.03em; font-family:var(--main-font);}
.title__2506845__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__2506845__ {}
	.title__2506845__in {padding:50px;}
	.title__2506845__:before {content:'';height:50px; width:5px;left:0px;}
	.title__2506845__:after {content:'';height:5px; width:50px;left:0px;}
	.title__2506845__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__2506845__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__2506845__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__2506845__ .title {font-size:35px;line-height:45px;}
	.title__2506845__ .cont {font-size:20px;line-height:22px;}
}

/*     2506885 : 타이틀 텍스트      */
.title__2506885__ {font-size:0}
.title__2506885__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family:var(--main-font);
	font-size:26px;font-weight:500;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2506885__ p:before {content:'';position:absolute;background:#D31155;font-size:0}

.title__2506885__.style_top p {padding-top:10px}
.title__2506885__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__2506885__.style_right p {padding-right:14px}
.title__2506885__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__2506885__.style_bottom p {padding-bottom:12px}
.title__2506885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2506885__.style_left p {padding-left:14px}
.title__2506885__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__2506885__.style_circle1 p {padding-left:18px}
.title__2506885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2506885__.style_circle2 p {padding-left:18px}
.title__2506885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2506885__ p {font-size:26px}
	.title__2506885__.style_top p:before {width:20px}
	.title__2506885__.style_right p:before {height:20px}
	.title__2506885__.style_bottom p:before {width:20px}
	.title__2506885__.style_left p:before {height:27px}
}

/*     2506875 : 공백      */
.solid_line__2506875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__2506875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2506875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2506875__ {height:8px}
}

/*     2506865 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2506865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2506865__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2506865__ ul li:first-child {margin-top:0}
.text_list__2506865__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__2506865__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2506865__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2506865__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2506865__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2506865__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2506865__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2506865__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2506865__ ul li {font-size:20px}
}

/*     2506905 : 한줄 텍스트      */
.text__2506905__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2506905__ {text-align:center; padding:40px 0;}
.text__2506905__ p {font-size:20px; color:#e10059; font-weight:800;}

/*     2506895 : 버튼      */
.button__2506895__ {font-size:0}
.button__2506895__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:2px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2506895__.style_line a {background:transparent;color:#444444}
@media all and (min-width:1024px){
	.button__2506895__ a {font-size:20px}
	.button__2506895__ a:hover{border: 2px solid #D31155;}
}

